  .header-div {
    position: unset;
  }

  .header-div .navbar .container-fluid {
    padding: 20px 40px !important;
  }

 .header-div .navbar .translate-div button.active {
  color: #ADDCED;
}
.header-div .navbar .navbar-brand img {
    filter: none;
}
  @media only screen and (max-width: 991px) {
    .header-div .navbar .container-fluid {
        padding: 0px !important;
    }
}
 .header-div .navbar .navbar-nav .nav-link, .header-div .navbar .navbar-nav .nav-link {
        color: #1F3552; 
    }
    .header-div .navbar .navbar-nav .nav-link:hover, .header-div .navbar .navbar-nav .nav-link.active {
        color: #1F3552; 
    }
    .header-div .navbar .translate-div .btn {
      color: #1F3552;
    }
  /* Title Bar Section Starts */
  .title-bar {
      padding: 70px 0 30px 0;
    background-color: #f1f3f2;
  }

  .custom-container {
    width: 62%;
    margin: 0 auto;
    padding: 0 15px;
  }

  .title-bar h1,
  .title-bar h2,
  .title-bar h3 {
    font-size: 30px;
    color: #1F3552;
    font-family: "AmericanBold";
  }

  .title-bar h4,
  .title-bar h5,
  .title-bar h6 {
    font-size: 25px;
    color: #1F3552;
    width: 80%;
    font-family: "AmericanBold";
    margin-bottom: 12px;
  }

  .title-bar p {
    font-size: 18px;
    line-height: 1.1;
    color: #1F3552;
  }
  
  .contact-img{
    transition: transform 0.4s ease;
  }

  .contact-img:hover {
    transform: scale(1.1);
  }
  /* Media Queries */
  @media (min-width: 1366px) {
    .title-bar {
      padding: 5.86vw 0 2.2vw 0;
    }

    .custom-container {
      padding: 0 1.1vw;
    }

    .title-bar h1,
    .title-bar h2,
    .title-bar h3 {
      font-size: 2.2vw;
    }

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
      font-size: 1.63vw;
      margin-bottom: 0.88vw;
    }

    .title-bar p {
       font-size: 1.32vw;
    }
  }

  @media only screen and (max-width: 1024px) {
    .custom-container {
      width: 90%;
    }
  }

  @media only screen and (max-width: 576px) {
    .title-bar {
      padding: 40px 0;
    }

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
      font-size: 24px;
      width: 95%;
    }

    .title-bar p {
      font-size: 14px;
    }
  }

  @media only screen and (max-width: 441px) {

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
      font-size: 20px;
      width: 100%;
    }
  }

  @media only screen and (max-width: 390px) {
    .custom-container {
      width: 100%;
    }

    .title-bar h1,
    .title-bar h2,
    .title-bar h3 {
      font-size: 24px;
    }
  }

  /* Title Bar Section Ends */
  .contact-div {
    padding: 70px 0 0 0;
  }

  .contact-div .contact-us-div {
    background-color: #f8f8f8;
    width: 100%;
    overflow-x: hidden;
  }

  .contact-div .contact-us-div .form-div {
    padding: 50px 0;
  }

  .contact-div .contact-us-div .form-div .form-control {
    border-radius: 4px;
    height: 50px;
    color: rgba(31, 54, 82, 1);
    padding: 32px 20px !important;
  }

  .contact-div .contact-us-div .form-div #enquiryForm .col-md-6,
  .contact-div .contact-us-div .form-div #enquiryForm .col-12:not(:has(.btn)) {
    margin-bottom: 25px;
  }

  .contact-div .contact-us-div .form-div #enquiryForm .error {
    color: red;
    font-size: 12px;
  }

  .phone-mail-div .phone-div .icon-div img {
    margin-top: 20px;
  }

  .contact-div .contact-us-div .form-div .form-control::placeholder {
    color: #1F3552;
    font-size: 18px;
  }

  .contact-div .contact-us-div .form-div .form-control:focus {
    border-color: #dddddd;
    box-shadow: none;
  }

  .contact-div .contact-us-div .form-div .error-img {
    color: red;
    font-size: 12px;
  }

  .contact-div .contact-us-div .form-div textarea {
    resize: none;
    height: unset !important;
  }

  .contact-div .contact-us-div .form-div .submit-btn {
    background-color: #1e3a5f;
    color: #fff;
    width: 100%;
    border-radius: 4px;
    padding: 20px 0;
    font-size: 20px;
  }

  .vendor-div .submit-btn-div .submit-btn:hover {
    background-color: #ADDCED;
    transform: translateY(-2px);
    color: black;
  }

  .contact-div .contact-us-div .form-div .submit-btn:hover {
    background-color: #ADDCED;
    transform: translateY(-2px);
    color: black;
  }

  .contact-div .contact-us-div .form-div .submit-btn:focus {
    box-shadow: none;
    border-color: rgba(183, 219, 235, 1);
  }

  .contact-div .contact-us-div .get-head {
    text-align: center;
    font-size: 30px;
    color: #1F3552;
    font-family: "AmericanBold";
  }

  .contact-div .contact-us-div .get-touch-div {
    background-color: #FFFFFF;
    padding: 20px 0 20px 0;
  }

  .contact-div .contact-us-div .get-touch-div .phone-mail-div {
    display: grid;
    gap: 55px;
    grid-template-columns: repeat(3, 1fr);
  }

  .message.alert-success {
    padding: 10px;
    position: relative;
    top: -15px;
    font-weight: 400;
    font-size: 14px;
    border-radius: 5px;
  }

  .message.alert-success:empty {
    padding: 0;
  }

  @media (max-width: 767px) {
    .contact-div .contact-us-div .form-div {
      margin-top: 20px;
    }

    .contact-div .contact-us-div .get-head {
      font-size: 23px;
    }

    .contact-div .contact-us-div .get-touch-div .phone-mail-div {
      grid-template-columns: repeat(2, 1fr);
    }

  }

  @media (max-width: 991px) {
    .contact-div .contact-us-div .get-touch-div {
      padding: 20px;
    }
  }

  @media (min-width: 1366px) {

    .contact-div {
      padding: 5.12vw 0 0 0;
    }

    .contact-div .contact-us-div .get-touch-div {
      padding: 1.46vw 0 1.46vw 0;
    }

    .phone-mail-div .phone-div .icon-div img {
      margin-top: 1.46vw;
    }

    .contact-div .contact-us-div .get-head {
      font-size: 2.19vw;
      margin-bottom: 2.19vw;
    }

    .contact-div .contact-us-div .form-div .form-control {
      height: 3.255vw;
    }

    .contact-div .contact-us-div .form-div #enquiryForm .col-md-6,
    .contact-div .contact-us-div .form-div #enquiryForm .col-12:not(:has(.btn)) {
      margin-bottom: 1.946vw;
    }

    .contact-div .contact-us-div .form-div .form-control::placeholder {
      font-size: 1.32vw;
    }

    .form-control {
      font-size: 0.911vw;
    }

    .contact-div .contact-us-div .form-div .submit-btn {
      padding: 1.46vw 0;
      font-size: 1.46vw;
      border-radius: 0.29vw;
    }

    .contact-div .contact-us-div .form-div .error-img {
      font-size: 0.781vw;
    }

    .contact-div .contact-us-div .form-div {
      padding: 3.66vw 0;
    }
  }

  /*Vendor Reg Section Starts */
  .vendor-div {
    background-color: #f1f3f3;
    padding: 50px 0;
  }

  .vendor-div .vendor-registration-div {
    padding: 25px 0;
  }

  .vendor-div .get-head {
    text-align: center;
    font-size: 30px;
    color: #1F3552;
    font-family: "AmericanBold";
  }

  .vendor-div .vendor-input-div {
    margin-bottom: 20px;
  }

  .vendor-div .vendor-input-div label {
    font-size: 18px;
    margin-bottom: 8px;
    color: #bdb8b8;
  }

  .vendor-div .vendor-input-div .form-control {
    border-radius: 4px;
    height: 40px;
    color: rgba(31, 54, 82, 1);
    padding: 30px 18px !important;
  }

  .vendor-div .vendor-input-div .error {
    color: red;
    font-size: 12px;
  }

  .vendor-div .vendor-input-div .form-control::placeholder {
    color: #1F3552;
    font-size: 18px;
  }

  .vendor-div .vendor-input-div .form-control:focus {
    background-color: #dddddd;
    border-color: #dddddd;
    box-shadow: none;
  }

  .vendor-div .vendor-input-div .error-img {
    color: red;
    font-size: 13px;
  }

  .vendor-div .submit-btn-div {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .vendor-div .submit-btn-div .submit-btn {
    background-color: #1e3a5f;
    color: #fff;
    width: 100%;
    border-radius: 4px;
    padding: 20px 0;
    font-size: 20px;
  }

  .vendor-div .submit-btn-div .submit-btn:focus {
    box-shadow: none;
    border-color: rgba(183, 219, 235, 1);
  }


  .vendor-div .get-head {
    font-size: 23px;
  }


  @media (min-width: 1366px) {
    .vendor-div {
      padding: 3.66vw 0;
    }

    .vendor-div .vendor-input-div .form-control::placeholder {
      font-size: 1.32vw;
    }

    .vendor-div .get-head {
      font-size: 2.2vw;
    }

    .vendor-div .vendor-input-div {
      margin-bottom: 1.946vw;
    }

    .vendor-div .vendor-input-div label {
      font-size: 1.32vw;
      margin-bottom: 0.59vw;
    }

    .vendor-div .vendor-input-div .form-control {
      height: 2.604vw;
      padding: 2.2vw 1.32vw !important;
      border-radius: 0.29vw;
    }

    .vendor-div .vendor-input-div .error-img {
      font-size: 0.846vw;
    }

    .vendor-div .submit-btn-div .submit-btn {
      padding: 1.46vw 0;
      font-size: 1.46vw;
      border-radius: 0.29vw;
    }

    .vendor-div .vendor-registration-div {
      padding: 1.628vw 0;
    }

    .form-div #enquiryForm .error {
      font-size: 0.781vw;
    }

    .vendor-div .vendor-input-div .error {
      font-size: 0.781vw;
    }
  }

  /* For the Box Section Starts */
  .contact-div .contact-us-div .phone-mail-div {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 20px;
  }

  .contact-div .contact-us-div .phone-mail-div .phone-div {
    background-color: #f1f3f3;
    padding: 40px;
    font-size: 15px;
    line-height: 1.2;
    color: #1F3552;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 8px;
    transition: all 0.3s ease;
    min-height: auto !important;
    height: auto !important;
  }
 .contact-div .phone-number-div span:first-child {
      font-family: "AmericanBold";
}
  .contact-div .contact-us-div .phone-mail-div .phone-div .phone-inside-div {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .contact-div .contact-us-div .phone-mail-div .phone-div .phone-separate-div {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div a {
    text-decoration: none;
    color: #1F3552;
    font-size: 15px;
    font-weight: 500;
    transition: color 0.3s ease;
  }

  .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div a:hover {
    color: #0066cc;
  }

  .phone-number-div .address-text {
    font-weight: 100;
  }

  /* ===============================
   RESPONSIVE – 767px
   =============================== */

  @media (max-width: 767px) {
    .contact-div .phone-mail-div {
      grid-template-columns: 1fr !important;
      gap: 15px;
    }

    .contact-div .phone-div {
      padding: 25px 20px;
    }

    .contact-div .phone-inside-div {
      margin-bottom: 15px;
    }

    .contact-div .phone-number-div a {
      font-size: 14px;
    }

  }

  /* ===============================
   RESPONSIVE – 480px
   =============================== */

  @media (max-width: 480px) {
    .contact-div .phone-mail-div {
      gap: 12px;
    }

    .contact-div .phone-div {
      padding: 20px 15px;
    }


    .contact-div .phone-number-div a {
      font-size: 13px;
    }
  }

  @media (min-width: 1366px) {
    .contact-div .contact-us-div .get-touch-div .phone-mail-div {
      gap: 4.03vw;
      grid-template-columns: repeat(auto-fit, minmax(20.49vw, 1fr));
    }

    .contact-div .contact-us-div .phone-mail-div .phone-div {
      padding: 2.93vw;
      font-size: 1.09vw;
      border-radius: 0.59vw;
    }

    .contact-div .contact-us-div .phone-mail-div .phone-div .phone-inside-div {
      margin-bottom: 1.46vw;
    }

    .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div {
      gap: 0.73vw;
    }

    .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div a {
      font-size: 1.09vw;
    }

    .contact-div .contact-us-div .phone-mail-div .phone-div .phone-number-div a:hover {
      color: #0066cc;
    }
  }

  /*Vendor Notes*/
  .vendor-note {
    margin-top: 8px;
    font-size: 18px;
    color: #6b7280; 
    text-align: left;
    line-height: 1.5;
}

.vendor-note.ar-content {
  text-align: right;
  direction: rtl;
}

.vendor-note a {
    color: #1F3552;
    font-weight: 500;
    text-decoration: none;
    position: relative;
}

.vendor-note a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 1px;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform 0.3s ease;
}

.vendor-note a:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}

@media (max-width: 1366px) {
  .vendor-note {
    margin-top: 0.59vw;      
     font-size: 1.32vw;      
    line-height: 1.5;
  }

  .vendor-note a::after {
    bottom: -0.146vw;        
    height: 0.073vw;        
  }
}

@media (max-width: 1024px) {
    .vendor-note {
        font-size: 15px;
    }
}

@media (max-width: 991px) {
    .vendor-note {
        font-size: 14px;
    }
}

@media (max-width: 767px) {
    .vendor-note {
        line-height: 1.4;
    }
}

@media (max-width: 441px) {
    .vendor-note {
        font-size: 12px;
    }
}
@media (max-width: 370px) {
    .vendor-note {
        font-size: 11.5px;
        line-height: 1.35;
        margin-top: 5px;
    }
}
/*For AR Content Chnages */
.lang-ar h1,
.lang-ar h2,
.lang-ar h3,
.lang-ar p,
.lang-ar .char,
.lang-ar .word {
  line-height: 1.8 !important;
}

/* #vendor-registration {
    scroll-margin-top: 100px; 
} */